/*****  Start High Level Elements  ****/
ADDRESS, BLOCKQUOTE, CAPTION, CENTER, DD, DIR, DIV, DL, DT, FORM, H1, H2, H3, H4, H5, H6, MENU, OL, P, TD, TH, UL, LI {
	font-size: 11px;
	line-height:14px;
	color: #231f20;
	font-weight: normal;
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	
}

body {
	margin:0;
	padding:0;
	text-align:left;
	background-color: #e3e3e3;
	background-image: url(images/LadyBack.png);
	
	}
	
table{border-width:0px; border-collapse:separate; padding:0; border: 0px; text-align:left;}
tr{text-align: left;}
td{text-align: left; vertical-align:top;}
p{margin: 0px 25px 10px 0px; text-align:left;}
h2{font-size:25px; font-weight:bold; text-align:left; color:#231f20; margin: 10px 0px 0px 0px;}

td. a:link, a:visited, a:active{color:#25408f; text-decoration:none; font-weight:bold;}  
td. a:hover{color:#9a1c39; text-decoration:none;}

td.body{padding: 0px 0px 0px 0px; width: 535px;}
td.body a:link, a:visited, a:active{color:#25408f; text-decoration:none; font-weight:bold;}
td.body a:hover{color:#9a1c39; text-decoration:none;}


/********************************************************************************
Start header and nav styles
*******************************************************************************/
#topNav{
	height: 45px; 
	width: 1080px; 
	align: absmiddle;
	margin: auto; 
	padding: 0px 0px 0px 0px;
	background-color: ;	
}

div.top_nav{float: left; padding: 0px 0px 0px 0px; border-top: 1px solid #c0c3c5; border-bottom: 1px solid #c5c5c5; width: 180px; height: 45px;}
div.top_nav p{font-size: 11px; align: center; color: #231f20; margin: 0px 5px 0px 7px;}
div.top_nav h2{font-size: 14px; color: #FFFFFF; margin: 7px 5px 2px 7px;}
div.top_nav h3{font-size:14px; font-weight:bold; color:#ffffff; margin: 7px 5px 2px 7px;}

div.top_nav a:link, div.top_nav a:visited, div.top_nav a:active {color: #25408f; text-decoration:none; font-weight:bold;}
div.top_nav a:hover{color: #9a1c39; text-decoration:none;
}

td.photo_nav_text{padding:0px 0px 0px 0px; color:#231f20; font-weight:bold; align: center;}
td.photo_nav_photo{padding:0px 4px 0px 0px;}
td.photo_nav_text a:link, td.photo_nav a:visited, td.photo_nav a:active {color:#25408f; font-weight:bold;}
td.photo_nav_text a:hover{color:#9a1c39; text-decoration:none;
}

p.join_email_head{color:#231f20; font-weight: bold; text-align:right; padding:0;}
p.join_email_text{color:#231f20; margin-bottom: 2px; padding:0;}
p.join_email_text{text-align:right;
}


/********************************************************************************
Start Body of page layout styles + photo nav test added above +
*******************************************************************************/

#mainTextBox{
	position:absolute;
	top:490px;
	height:10em;
	margin-top:-7em;
	left: 2px;
}
#mainTextBox p{ color:#FFFFFF; margin: 5px 10px 5px 10px;}
#mainTextBox h2{color:#FFFFFF; font-weight: bold; font-size: 13px;  margin: 10px 10px 10px 10px;}

/********************************************************************************
Start Footer styles
******************************************************************************/

td.footer{text-align:right; font-size:10px; font-color:#231f20; padding: 5px 0px 0px 0px;}
td.footer a:link, a:visited, a:active{color:#25408f; text-decoration:none; font-weight:bold;}
td.footer a:hover{color:#9a1c39; text-decoration:none;}

td.photoByline{text-align:left; font-size:10px; font-color:#231f20; padding: 5px 0px 0px 0px;}
td.photoByline a:link, a:visited, a:active{color:#25408f; text-decoration:none; font-weight:bold;}
td.photoByline a:hover{color:#9a1c39; text-decoration:none;}

td.photoSpacer{border-bottom: 1px solid #c5c5c5;}
